titanium sdk 在macx 上, 5.0要安装 java 6, 5.1 以上要安装java 1.7

访问量: 654

titanium sdk 在macx 上, 5.0要安装 java 6, 5.1 以上要安装java 1.7

https://community.appcelerator.com/topic/3429/titanium-requires-jdk-1-6-when-building-on-mac-os-x

所以,大家还是统一安装到5.1比较方便

另外, titanium 6.0 体验版已经出炉了。 GA还的等等。

titanium sdk的版本会影响到: module的使用。  (它在 module中的 manifest 文件中定义), 注意下面的 minsdk

version: 1.0.4
apiversion: 2
architectures: armeabi armeabi-v7a x86 
description: TiMediaPicker
author: lowbird,  recompiled by Siwei
license: Specify your license
copyright: Copyright (c) 2015 by Your Company

# these should not be edited
name: TiMediaPicker-by-siwei
moduleid: ti.mediapicker
guid: 5d4350b0-4bc3-4208-a94b-54992c9a2aff
platform: android
minsdk: 5.0.0.GA    

android sdk 的版本会影响到:titanium的使用(它在 tiapp.xml中定义)

订阅/RSS Feed

Subscribe

分类/category